<!-- section header -->

<header id="header" class="g-section">
    <div class="header">

        <a href="https://dan-it.com/" target="_blank" class="header__logo">
            <div class="header__logo--icon"></div>
            <div class="header__logo--text">forkio</div>
        </a>

        <nav class="header__nav" id="nav-mobile">
            <ul id="menu-ul" class="header__ul">
                <li><a href="https://dan-it.com/" target="_blank">Overview</a></li>
                <li><a href="https://dan-it.com/" target="_blank">About Fork</a></li>
                <li><a href="https://dan-it.com/" target="_blank">Buying Options</a></li>
                <li><a href="https://dan-it.com/" target="_blank">Support</a></li>
            </ul>
        </nav>

        <button class="header__button">Buy Now</button>

        <div id="burger-button" class="burger__button"></div>


    </div>
</header>